body{ font-family: "Microsoft Yahei",Arial ;padding:0;margin: 0;}
ul{margin: 0;padding:0;}
ul li{list-style: none;}
#bg {
	display: none;
    position: fixed;
    width: 100%;
    height: 100vh;
    background-color: #000;
}
#bg .bg_item {
    position: absolute;
    width: 100%;
    height: 100vh;
    opacity: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    transition:all 0.5s;
}
#bg .bg_item.item1 {
	opacity: 1;
    background-image: url(../images/product_detail1_bg_pc.jpg);
}
#bg .bg_item.item2 {
    background-image: url(../images/product_detail2_bg_pc.jpg);
}
#bg .bg_item.item3 {
    background-image: url(../images/product_detail3_bg_pc.jpg);
}
 


#bg .bg_item.item3_0 {
    background-image: url(../images/product_detail3_bg_sp.jpg);
} 
#bg .bg_item.item3_1 {
    background-image: url(../images/product_detail3a_bg_sp.jpg);
}
#bg .bg_item.item3_2 {
    background-image: url(../images/product_detail3b_bg_sp.jpg);
} 
#bg .bg_item.item3_3 {
    background-image: url(../images/product_detail3c_bg_sp.jpg);
}
#bg .bg_item.item3_4 {
    background-image: url(../images/product_detail3d_bg_sp.jpg);
}



#bg .bg_item.item4_0 {
    background-image: url(../images/product_detail4_bg_sp.jpg);
} 
#bg .bg_item.item4_1 {
    background-image: url(../images/product_detail4a_bg_sp.jpg);
}
#bg .bg_item.item4_2 {
    background-image: url(../images/product_detail4b_bg_sp.jpg);
} 



#bg .bg_item.item5_0 {
    background-image: url(../images/product_detail5_bg_sp.jpg);
} 
#bg .bg_item.item5_1 {
    background-image: url(../images/product_detail5a_bg_sp.jpg);
}
#bg .bg_item.item5_2 {
    background-image: url(../images/product_detail5b_bg_sp.jpg);
} 

#bg .bg_item.item6_0 {
    background-image: url(../images/product_detail6_bg_sp.jpg);
} 
#bg .bg_item.item6_1 {
    background-image: url(../images/product_detail6a_bg_sp.jpg);
}
#bg .bg_item.item6_2 {
    background-image: url(../images/product_detail6a_bg_sp.jpg);
} 

#fullpage{display: none;}
.section,.slide {position: relative;}
.video_button{position: absolute;z-index: 10000}
.text{width: 100vw;display: inline-block;margin: auto;position: absolute;text-align: center;bottom: 2em;color: #fff;line-height: 1.5em}

.fp-controlArrow{display: none}

.disabled{opacity: 0.6}

.search_box{color:#000;font-family:Arial,"Microsoft Yahei";display:block;position:absolute;height:60%;top:45%;width:60%;left:20%;border:0px solid #fff;font-size:14px;}
.search_box h3{margin:0 0 10px 0;padding:0;font-size:40px;font-weight:normal;}
input.keyword{padding:0 2%;margin:0;height:34px;border:1px solid #000;color:#000;background:rgba(255,255,255,0);font-size:14px;font-family:Arial,"Microsoft Yahei";width:94%;margin-bottom:10px;}
select.province{padding:0 2%;background:rgba(255,255,255,0);border:1px solid #fff;color:#fff;height:36px;width:99%;margin-bottom:10px;text-align:center;font-size:14px;font-family:Arial,"Microsoft Yahei";line-height:30px;}
.icheckbox{float:left;margin-bottom:10px;width:48.5%;border:1px solid #000;padding:5px 0;min-width:85px;}
.icheckbox label{padding-left:5px;}
.btn{width:98.5%;margin-top:20px;}
#submit{text-transform:none;-webkit-appearance:button;cursor:pointer;width:100%;height:35px;border:2px solid #000;background:#000;font-size:16px;color:#fff;font-weight:bold;font-family:Arial,"Microsoft Yahei";}
.select_div {  
	width: 98%;
	height: 36px;
	position: relative;
	border:1px solid #000;
	margin-bottom:10px;
}
.select_div span {
	position: absolute;
	right:10px;
	top:7px;
	color:#000;
	font-size:18px;
	font-family:verdana;
}
.select_div cite {
	display: block;
	padding:0 2%;
	height: 36px;
	line-height: 36px;
	text-align: left;
	position: relative;
	font-style: normal;
	color:#000;
}
.select_div ul {
	position: absolute;
	z-index: 99;
	width: 100%;
	border: 1px solid #000;
	left: -1px;
	top: -1px;
	height: 210px;
	overflow-x: hidden;
	overflow-y: scroll;
}
.select_div ul li {
	position: relative;
	text-align: left;
	line-height:36px;
	border-bottom:1px solid #000;
	background-color:#555;
	padding:0 2%;
	color:#fff;
}
.select_div ul {
	display:none;
}
::-webkit-input-placeholder { /* WebKit browsers */
color:#000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color:#000;
opacity:1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color:#000;
opacity:1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color:#000;
}


.control-label{color: #fff}
 
.form-group .tips{font-size: 80%;line-height: 28px;}

.form-group{padding:0.7em 0 0.8em 0;}
@media screen and (min-width: 0) and (max-width: 1430px){
    .form-group{padding:0.7em 0 0em 0;}
}

.form-group:after{content:"."; display:block; height:0; visibility:hidden; clear:both; }
.form-group > label,.form-group > div{float: left;}
.form-group > label{width: 36%;min-height: 1em; text-align: right;padding-right: 0.5em;box-sizing: border-box}
.form-group > div{width: 100%; box-sizing: border-box;position: relative}
.form-group > div > .form-control{ 
    box-sizing: border-box;
    height: 3em;    width: 100%;
    border: 0px none;
    padding-left: 0.5em;
}
.form-group .pc-code{  }
.form-group #code_img{ width: 36%;position: absolute;right:0;top: 0 }
.form-group #province{width: 30%}
.form-group #address{width: 68%;position: absolute;right:0;top: 0 }
.form-group .tips{color: #fff;line-height: 1.2}
.form-group .col-xs-12{width: 100%}
.btn{display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    padding-top: 3px;padding-bottom: 3px;
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    margin-top:0; 
}
.btn-send {
    position: absolute;
    right: 0;
    top: 0;
    background: #cccccc;
    width:36%;
    height: 100%;
    box-sizing: border-box;
}
.form-group .pc-code .btn-send {
    position: absolute;
    right: 3%; top: 50%;
    transform: translateY(-50%); 
    width:8em;  height: 60%; 
    font-size: 0.8em;
    border-radius: 0;
}
.form-group .btn-submit{    
	background: transparent;
    border:0px none;
    border-radius: 0;
    color: #FFFFFF;
    background-color: #000000;
    margin: auto;
    width: 8em;height: 2.5em;
    display: block;
}
.form-group .btn-submit .arrow{
    width: 0;
    height: 0;
    border-top: 0.35em solid transparent;
    border-bottom: 0.35em solid transparent;
    border-left: 0.35em solid #fff;
    display: inline-block;
    position: relative;
    left: -7%; 
}
.form-group .confirm{
    text-align: center;
    color: #fff;
    font-size: 80%;
}
.form-group .confirm a{color: #fff}

.form-success{
    display: none;
    position: absolute;
    width: 56.7592%;
    left: 50%;
    transform: translateX(-50%); 
}
.form-success img{width: 100%}
.form-success a{

}

.fp-slidesNav ul li a.active span{background-color: #fff}


 .icheckbox_minimal-yellow {
    margin-right: 0.25em; margin-bottom: 0.2em;
    transform: scale(0.8)
}

.card .form-group{
    position: absolute;top: 29%;left: 0;
    width: 100%;
    text-align: left;
}

.form-group .card-number .form-control{
    width: calc(100% - 13em);
}
.form-group .card-number .btn-default{
    background-color: #fff;
    border: 0px none;border-radius: 0;
    width: 10em;
}

.form-group .card-number .btn .arrow {
    width: 0;
    height: 0;
    border-top: 0.35em solid transparent;
    border-bottom: 0.35em solid transparent;
    border-left: 0.35em solid #333;
    display: inline-block;
    position: relative;
    left: -7%;
}


.modal
{
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;

    display: none; 

    width: 100vw;
    height: 100vh;
}
.modal .modal-bg
{
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    opacity: .8;
    background: #000;

    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)';
}
.modal .modal-inner
{
    position: absolute;
    z-index: 1; 
    top: 0;
    left: 50%;

    width: 100%;
    max-width: 1024px;
    height: 100%;

    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
}
.modal #player
{
    position: absolute;
    top: 50%;
    left: 50%;

    width: 90%;
    padding-top: 50%;

    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}
@media screen and (min-width: 0) and (max-width: 1024px)
{
    .modal #player
    {
        min-width: 0;
        padding-top: 50%;
    }
}
.modal #player iframe,
.modal #player video
{
    position: absolute;
    top: 0;
    right: 0;
    border: 0 none;
    width: 100% !important;
    height: 100% !important;
    display: none;
    background-color: #000;
}
.modal .modal-close
{
    position: absolute;
    z-index: 10;
    top: -70px;
    right: -10px;

    width: 50px;
    height: 50px;

    cursor: pointer;
    -webkit-transition: all .5s ease;
            transition: all .5s ease; 
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
}
@media screen and (min-width: 0) and (max-width: 1024px)
{
    .modal .modal-close
    {
        top: -60px;
        right: 0;

        width: 40px;
        height: 40px;
    }
}
.modal .modal-close:hover
{
    -webkit-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
            transform: rotate(135deg);
}
.modal .modal-close:before
{
    position: absolute;
    top: 25px;
    right: 0;

    width: 100%;
    height: 1px;

    content: '';

    background: #fff;
}
@media screen and (min-width: 0) and (max-width: 1024px)
{
    .modal .modal-close:before
    {
        top: 20px;
    }
}
.modal .modal-close:after
{
    position: absolute;
    top: 0;
    left: 25px;

    width: 1px;
    height: 100%;

    content: '';

    background: #fff;
}
@media screen and (min-width: 0) and (max-width: 1024px)
{
    .modal .modal-close:after
    {
        left: 20px;
    }
}


.btn_kv1 {
    width: 100%;
}
.btn_kv1_2 {
    width: 100%;
}
.btn_kv2_hotel {
    width: 800px;
}
.btn_kv2_card {
    width: 638px;
}
.btn_kv3_hotel {
    width: 100%;
} 
.submit-form{
    position: absolute;top:99%;width: 100%;
}
@media screen and (min-width: 0) and (max-width: 1430px){
    .btn_kv1{
        width: 260px;
    }
    .btn_kv1_2 {
        width: 260px;
    }
    .btn_kv2_hotel {
        width:481px;
    }
    .btn_kv2_card {
        width:481px;
    }
    .btn_kv3_hotel {
        width:518px;
    } 
    .submit-form{
        top:91%;
    }
}